.issue-edit-form{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 0.2fr;
    padding: 4rem;
}

.issue-field{
    padding: 0.5rem;
}

.issue-field input{
    padding: 0.5rem;
    width: 100%;
}

.issue-edit-section{
    padding: 0 5rem;
}

.issue-field-name{
    padding: 0.5rem 0rem;
}

.attachment-dropzone{
    border: 1px dotted gray;
    padding: 0.5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    font-weight: lighter;
}

.attachment-dropzone img{
    margin-right: 0.3rem;
}

.issue-edit-submit-btn{
    display: flex;
    justify-content: flex-end;
    grid-column:  span 2;
    align-items: center;
    padding: 0 5rem;
}

.issue-edit-submit-btn button{
    background-color: #7F7BFA;
    color: white;
    padding: 0.5rem 1.5rem;
    border-radius: 5px;
}


@media only screen and (max-width:600px)
{
    
    .issue-edit-form{
        padding: 2rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;

    }

    .issue-field input,.attachment-dropzone{
        width: 70vw;
    }

    .issue-edit-section,.issue-edit-submit-btn{
        padding: unset;
    }

    
}